/* ==== Service link ==== */

div#servlinlk{
	border-top:1px solid #999;
	margin-top:6px;
	text-align:left;
}

#servlinlk p{
	font-size:10px;
	line-height:140%;
	color:#999;
}

#servlinlk p a{
	color:#888;
	white-space:nowrap;
}

#servlinlk span{
	color:#333;
}

#servlinlk span.services{
	font-weight:bold;
}

/* ==== Global Footer ==== */

div#globalfooter{
	margin-top:10px;					/* Don't write collectively.(for Opera) */
	margin-bottom:10px;
	padding:0;
}

#globalfooter ul{
	text-align:left;					/* for old Browser */
}

#globalfooter p{
	line-height:130%;
	font-size:10px;
	text-align:left;					/* for old Browser */
}

/* ==== Global Footer ==== */

#globalfooter ul{
	border-bottom:3px solid #900;
	margin:0;
	padding:4px;
	background:#EEE;
	text-align:center !important;
}
/* WinIE only */
#globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 5px 0 8px;
	list-style:none;
	display:inline;
}

#globalfooter li.right{
	border:0;
	margin:0;
	padding:0 8px;
	list-style:none;
	display:inline;
}
/* hac for WinIE */
html>body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 8px 0 5px;
	list-style:none;
	display:inline;
}

html>body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
}

#globalfooter li a{
	color: #555;
}

#globalfooter p{
	border-top:1px solid #CCC;
	margin:0;
	padding:3px;
	text-align:center !important;
}

